@charset "UTF-8";
/***** Fonts *****/
@import url('https://fonts.googleapis.com/css2?family=Barlow:wght@400;600&display=swap');

@font-face {
  font-family: 'GT Walsheim';
  src: url('https://cdn.shopify.com/s/files/1/1336/4817/t/775/assets/GT-Walsheim-Light.woff2?v=8627604323911945710');
  font-weight: 300;
}

@font-face {
  font-family: 'GT Walsheim';
  src: url('https://cdn.shopify.com/s/files/1/1336/4817/t/775/assets/GT-Walsheim-Regular.woff2?v=8627604323911945710');
  font-weight: 400;
}

@font-face {
  font-family: 'GT Walsheim';
  src: url('https://cdn.shopify.com/s/files/1/1336/4817/t/775/assets/GT-Walsheim-Medium.woff2?v=8627604323911945710');
  font-weight: 500;
}

@font-face {
  font-family: 'GT Walsheim';
  src: url('https://cdn.shopify.com/s/files/1/1336/4817/t/775/assets/GT-Walsheim-Bold.woff2?v=8627604323911945710');
  font-weight: 600;
}
/***** Base *****/
* {
  box-sizing: border-box;
}

body {
  background-color: #ffffff;
  color: rgba(4, 30, 66, 1);
  font-family: "Barlow", "Helvetica", "Arial", sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  -webkit-font-smoothing: antialiased;
}

body.fr-p {
  font-family: "GT Walsheim", "Helvetica", "Arial", sans-serif;
  font-weight: 300;
  font-size: 14px;
  line-height: 1.1;
}

@media (min-width: 1024px) {
  body > main {
    min-height: 65vh;
  }
}

h1, h2, h3, h4, h5 {
  text-transform: uppercase;
}

h1, .h1 {
  font-weight: 600;
  font-size: 35px;
  line-height: 1.22;
}

h2, .h2 {
  font-weight: 600;
  font-size: 25px;
  line-height: 1.22;
}

h3, .h3 {
  font-size: 16px;
  line-height: 1.22;
}

h4, .h4 {
  font-size: 18px;
  line-height: 1.22;
}

h5, .h5 {
  font-size: 16px;
  line-height: 1.22;
}

@media (min-width: 750px) {
  h1 {
    font-size: 45px;
    line-height: 40px;
  }
}

a {
  color: rgba(4, 30, 66, 1);
  font-weight: 400;
  text-transform: uppercase;
  text-decoration: none;
  margin-right: 40px;
}

.header-help-centre:last-child {
  margin-right: 0;
}

a:hover, a:active, a:focus {
  color: #05C3DE;
}

input,
textarea {
  color: rgba(4, 30, 66, 1);
  font-size: 14px;
}

input {
  font-weight: 300;
  max-width: 100%;
  box-sizing: border-box;
  outline: none;
  transition: border .12s ease-in-out;
}

input:focus {
  border: 1px solid #05C3DE;
}

input[disabled] {
  background-color: #ddd;
}

select {
  -webkit-appearance: none;
  -moz-appearance: none;
  background: url("/hc/theming_assets/01HZQ0G8JA0YQ23KJFYXQWPR3M") no-repeat #fff;
  background-position: right 10px center;
  border: 1px solid #ddd;
  border-radius: 4px;
  padding: 8px 30px 8px 10px;
  outline: none;
  color: #555;
  width: 100%;
}

select:focus {
  border: 1px solid #05C3DE;
}

select::-ms-expand {
  display: none;
}

textarea {
  border: 1px solid #ddd;
  border-radius: 2px;
  resize: vertical;
  width: 100%;
  outline: none;
  padding: 10px;
}

textarea:focus {
  border: 1px solid #05C3DE;
}

.button,
input[type="submit"] {
  display: block;
  background: #ffffff;
  color: #05C3DE;
  text-transform: uppercase;
  border: 1px solid #05C3DE;
  font-weight: 400;
  font-size: 16px;
  line-height: 1;
  text-align: center;
  padding: 20px;
  width: 180px;
}

.button:hover,
input[type="submit"]:hover {
  color: #ffffff;
  background: #05C3DE;
}

.button.btn-primary,
input[type="submit"] {
  color: #ffffff;
  border-color: #fff;
  background: #05C3DE;
  padding-right: 44px;
  background-size: 20px 20px;
  background-position: right 12px center;
  background-repeat: no-repeat;
  transition: 0.2s ease background-position;
  background-image: url('https://cdn.shopify.com/s/files/1/1059/4836/files/white-arrow.svg?v=1601289813');
}

input[type="submit"] {
  margin: 20px 0;
}

.button.btn-primary:hover {
  background-position: right 8px center;
  transition: 0.2s ease background-position;
}

.center {
  margin-left: auto;
  margin-right: auto;
}

.vertical-spaced {
  margin-top: 80px;
  margin-bottom: 80px;
}

/***** Nav *****/
.header {
  width: 100%;
  margin: 0 auto;
  padding: 0 15px;
  height: 60px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

@media (min-width: 500px) {
  .header {
    padding: 0 43px;
  }
}

.left-header {
  width: auto;
  height: 100%;
  display: flex;
  align-items: center;
}

.right-header {
  width: auto;
  height: 100%;
  display: flex;
  align-items: center;
}

.logo-link {
  height: 40px;
}

.logo {
  height: auto;
  max-height: 40px;
  vertical-align: baseline;
}

.user-avatar {
  max-height: 40px;
	vertical-align: middle;
}

.banner {
  position: relative;
  display: none;
  align-items: center;
  justify-content: center;
  padding: 10px 40px;
  background: #ffe6ed;
  color: #394547;
  font-weight: 700;
  text-align:center;
}

.banner p {
  font-size: 13px;
  line-height: 1;
}

.banner.active {
  display: flex;
}

[data-banner-cross] {
  position: absolute;
  width: 30px;
  height: 30px;
  top: 10px;
  right: 10px;
  cursor: pointer;
  border-radius: 50%;
}
[data-banner-cross]:hover {
  background-color: rgba(0,0,0,0.3);
}

[data-banner-cross]::before,
[data-banner-cross]::after {
  display: block;
  position: absolute;
  content: "";
  width: 20px;
  height: 2px;
  margin-top: -1px;
  margin-left: -10px;
  top:50%;
  left: 50%;
  background-color: rgba(0,0,0,0.5);
}

[data-banner-cross]::after {
  transform: rotate(-45deg);
}

[data-banner-cross]::before {
  transform: rotate(45deg);
}

/***** Search bar *****/
.section-hero {
  position: relative;
  width: 100%;
  background-color: rgba(4, 30, 66, 1);
  padding-top: 15px;
  z-index: 1;
  overflow: hidden;
}

.hero-title {
  color: #ffffff;
  text-align: center;
  margin-top: 0;
  margin-bottom: 15px;
  z-index: 10;
}

.hero-inner {
  position: relative;
  padding-bottom: 15px;
  z-index: 10;
}

@media (min-width: 500px) {
  .section-hero {
    padding-top: 70px;
  }
  
  .hero-title {
    margin-bottom: 36px;
  }

  .hero-inner {
    padding-bottom: 70px;
  }
}

.search-bar {
  position: relative;
  width: calc(100% - 40px);
  max-width: 750px;
  font-size: 20px;
  padding: 11px 40px;
  margin: 0 auto;
  background-color: #fff;
  border: 1px solid #fff;
  z-index: 10;
}

.search-bar > input[type="search"] {
  border: none;
  background: transparent;
  width: 100%;
  font-size: 20px;
  color: rgba(4, 30, 66, 1);
}

.search-bar > input[type="search"]::placeholder {
  color: rgba(4, 30, 66, 1);
}

.search-bar:focus-within {
  border: 1px solid #05C3DE;
}

#search-clear {
  display: none;
  position: absolute;
  top: 50%;
  z-index: 1;
  right: 20px;
  height: 30px;
  width: 30px;
  margin-top: -15px;
  font-size: 30px;
  line-height: 1;
  color: rgba(4, 30, 66, 1);
  cursor: pointer;
}

#search-clear.active {
  display: block;
}

#search-clear:before {
  display: block;
  position: absolute;
  opacity: 0;
  content: '';
  top: 50%;
  left: 50%;
  z-index: -1;
  margin-top: -20px;
  margin-left: -20px;
  height: 40px;
  width: 40px;
  background-color: rgba(0,0,0,0.2);
  box-shadow: inset 1px 0px 2px 0px #444;
  transition: 0.2s all ease-in-out;
}

#search-clear:hover:before {
  opacity: 1;
}

.search-cross {
  position: absolute;
  display: block;
  content: "";
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
}
.search-cross:before,
.search-cross:after {
  position: absolute;
  display: block;
  content: "";
  height: 2px;
  width: 26px;
  background-color: rgba(4, 30, 66, 1);
  top: 50%;
  left: 50%;
  margin-left: -13px;
  margin-top: -1px;
}

.search-cross:before {
  transform: rotateZ(45deg);
}

.search-cross:after {
  transform: rotateZ(-45deg);
}

.close-search {
  position: absolute;
  top: 0;
  left: 0;
  display: none;
  content: "";
  width: 100%;
  height: 100%;
  cursor: pointer;
  z-index: 1;
}

.close-search.active {
  display: block;
}

/***** Results *****/
#loader {
  display: none;
  text-align: center;
  margin: 100px auto;
}

#loader img {
  width: 100%;
  max-width: 400px;
  mix-blend-mode: multiply;
}

#loader.active {
  display: block;
}

#dynamic-content {
  display: none;
  position: relative;
}

#dynamic-content.active {
  display: block;
}

#search-articles {
  position: relative;
  z-index: 2;
  margin-bottom: 70px;
  height: calc(100vh - 188px - 50px);
  overflow-y: scroll;
  padding: 0;
}

@media (min-width: 500px) {
  #search-articles {
    height: calc(100vh - 323px - 50px);
    padding: 50px 20px;
  }
}

#search-articles__list {
  position: relative;
  z-index: 10;
  margin-bottom: 0;
}

.section {
  padding: 50px 20px;
}

.section-title {
  text-align: center;
  padding: 0 20px;
}

.section-title.top-margin {
  margin-top: 40px;
}

.expand-list {
  width: 100%;
  padding: 0 20px;
  list-style: none;
  max-width: 1024px;
  margin: 0 auto;
  margin-bottom: 50px;
}
.expand-list.--all {
	display: none;
  padding: 0;
}
.expand-list.--all.active {
	display: block;
}
.expand-list__article {
  display: none;
  position: relative;
  border-bottom: 1px solid #ffffff;
}
.expand-list__article.active {
  display: block;
}
.expand-list__article .question {
  position: relative;
  padding: 20px;
  border-bottom: 1px solid rgba(224, 219, 227, 1);
  cursor: pointer;
}
.expand-list__article:last-child .question {
  border-bottom: 0;
}
.expand-list__article .bold {
  text-transform: uppercase;
  pointer-events: none;
  margin: 0;
}
.expand-list__article .answer {
  display: none;
  padding: 20px;
  border-bottom: 1px solid rgba(224, 219, 227, 1);
}
.expand-list__article:last-child .answer {
  border-top: 1px solid rgba(224, 219, 227, 1);
  border-bottom: 0;
}
.expand-list__article .expand {
  position: absolute;
  left: -10px;
  margin-top: -20px;
  top: 32px;
  color: #05C3DE;
  font-size: 36px;
  line-height: 1;
  transition: 0.2s ease-in-out;
  pointer-events: none;
}

.answer p a {
  margin-right: 0;
}

.expand-list__article .expand.active {
  transform: rotateZ(-45deg);
}

.expand-list__article .expand-list {
  margin-bottom: 0;
}
.expand-list__article.--subtitle {
  border-bottom: 1px solid rgba(224, 219, 227, 1);
}
.expand-list__article.--subtitle > .bold {
  display: block;
  font-size: 20px;
  padding: 30px 20px;
  padding-left: 40px;
  pointer-events: auto;
  cursor: pointer;
  background-color: rgba(4, 30, 66, 1);
  color: rgba(224, 219, 227, 1);
}
.expand-list__article.--subtitle > .expand {
  margin-top: -20px;
  top: 40px;
  left: 5px;
  color: rgba(224, 219, 227, 1);
  font-size: 40px;
}

.light-blue-bg {
  background-color: rgba(224, 219, 227, 1);
  background: radial-gradient(#fafafa 0%, rgba(224, 219, 227, 1) 100%);
}

#main-articles {
  position: relative;
  padding: 50px 0;
}
#search-articles__list {
  padding: 0;
}

#search-articles__list .expand-list__article .question {
  padding-left: 40px;
}

#search-articles__list .expand-list__article .expand {
  left: 7px;
}

#search-articles__list .expand-list__article {
  display: none;
}

#search-articles__list .expand-list__article.visible {
  display: block;
}

#show-more {
  position: relative;
  margin: 20px auto;
  z-index: 10;
}

@media (min-width: 500px) {
  .expand-list.--all {
      padding: 0 20px;
    }
  .expand-list__article .question {
    padding: 20px 60px;
  }
  .expand-list__article .answer {
    padding: 20px 60px;
  }
  .expand-list__article .expand {
    left: 20px;
  }
  .expand-list__article.--subtitle > .bold {
    padding: 30px 0;
    padding-left: 65px;
  }
  .expand-list__article.--subtitle > .expand {
    left: 20px;
  }
  #main-articles {
    padding: 50px 20px;
  }
  #search-articles__list {
    padding: 0 20px;
  }
  #search-articles__list .expand-list__article .question {
    padding: 20px 60px;
  }

  #search-articles__list .expand-list__article .expand {
    left: 20px;
  }
}

/***** Votes *****/

.article-votes {
  display: inline-block;
  padding: 15px 0;
  font-weight: 700;
}

.article-votes-controls {
  display: inline-block;
  margin-left: 30px;
}

.article-vote {
  display: inline-block;
  background: transparent;
  border: 2px solid #05C3DE;
  color: #05C3DE;
  border-radius: 50%;
  margin: 10px 5px;
  width: 25px;
  height: 25px;
  text-align: center;
}

.article-vote::before {
  font-size: 18px;
}

.article-vote:focus, .article-vote:active {
  background-color: transparent;
  color: #05C3DE;
}

.article-vote:hover {
  background-color: #05C3DE;
}

.article-vote:hover::before, .article-vote:hover::after, .article-vote[aria-selected="true"]::before, .article-vote[aria-selected="true"]::after {
  color: #ffffff;
}

.article-vote-up::before {
  content: "\2713";
}

.article-vote-down::before {
  content: "\2715";
}

/***** Levels *****/
.scroll-prompt {
  position: absolute;
  margin-bottom: 0;
  width: 100vw;
  display: flex;
  justify-content: space-between;
  padding: 0 10px;
  opacity: 0.7;
  top: 175px;
  z-index: 100;
}

.scroll-prompt .arrow {
  height: 20px;
}

@media (min-width: 500px) {
  #main-articles .scroll-prompt {
   width: calc(100vw - 50px);
}
}

.inline-levels {
  display: flex;
  justify-content: flex-start;
  width: 100%;
  padding: 15px 30px;
  max-width: 1200px;
  margin: 0 auto;
  overflow-x: scroll;
  overflow-y: hidden;
  overflow: -moz-scrollbars-none;
  -ms-overflow-style: none;
}
.inline-levels::-webkit-scrollbar { width: 0 !important }

.level-item {
  display: none;
  width: 200px;
  min-width: 200px;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  padding: 10px 10px 20px;
  margin-right: 20px;
  cursor: pointer;
}
.level-item:last-child {
  margin: 0;
}
.level-item.--all {
  margin: 0;
}
.level-item.visible {
  display: flex;
}
.level-item__image {
  width: 100%;
  pointer-events: none;
}
.level-item__image.--icon {
  width: 54px;
  margin-top: 0; 
}
.level-item__title {
  text-transform: uppercase;
  width: 100%;
  text-align: center;
  align-self: flex-end;
  margin-top: 10px;
  pointer-events: none;
}

.level-item:hover .level-item__title {
  color: #05C3DE;
}

.level-item.active .level-item__title {
  color: rgba(4, 30, 66, 1);
}

.level-item.--all {
  opacity: 0.4;
  height: 150px;
}
.level-item.--all.active {
  opacity: 1;
}

.level-item.product-filter {
  position: relative;
}
.level-item.product-filter::after {
  position: absolute;
  display: block;
  content: "";
  top: -15px;
  right: -15px;
  z-index: 5;
  width: 30px;
  height: 30px;
  background-color: transparent;
}
.level-item.product-filter.active {
  background-color: #e0dbe3;
}

.level-item.product-filter.active:before {
  position: absolute;
  display: block;
  content: "";
  bottom: -10px;
  left: 0;
  width: 0;
  height: 0;
  border-left: 100px solid transparent;
  border-right: 100px solid transparent;
  border-top: 10px solid #e0dbe3;
}

.level-item.product-filter.active .filter-cross {
  display: block;
}

.filter-cross,
.contact-cross {
  position: absolute;
  display: none;
  top: -15px;
  right: -15px;
  width: 30px;
  height: 30px;
  border: 1px solid #05C3DE;
  border-radius: 50%;
  background-color: #ffffff;
  font-size: 20px;
  line-height: 1;
  color: #05C3DE;
  text-align: center;
  padding: 5px;
}

.filter-cross:before,
.filter-cross:after,
.contact-cross:before,
.contact-cross:after {
  position: absolute;
  display: block;
  content: "";
  height: 1px;
  width: 16px;
  background-color: #05C3DE;
  top: 50%;
  left: 50%;
  margin-left: -8px;
}

.filter-cross:before,
.contact-cross:before {
  transform: rotateZ(45deg);
}

.filter-cross:after,
.contact-cross:after {
  transform: rotateZ(-45deg);
}

.contact-cross {
  position: relative;
  display: block;
  top: 0;
  left: 0;
  margin: 20px auto;
  margin-bottom: 70px;
  cursor: pointer;
}

.contact-cross:hover {
  background-color: #05C3DE;
  color: #ffffff;
}

.contact-cross:hover:after,
.contact-cross:hover:before {
  background-color: #ffffff;
}

.level-item.product-filter.active:hover .filter-cross {
  background-color: #05C3DE;
  color: #ffffff;
}

.level-item.product-filter.active:hover .filter-cross:after,
.level-item.product-filter.active:hover .filter-cross:before {
  background-color: #ffffff;
}

.level-item.product-filter.inactive {
  opacity: 0.6;
}

@media (min-width: 1200px) {
  .scroll-prompt {
    display: none;
  }
  .inline-levels {
    padding: 40px 20px;
    justify-content: center;
  }
}

/***** Contact *****/

#contact-options__container {
  display: none;
}

.flex-section {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  padding: 20px;
  max-width: 1024px;
  margin: 0 auto;
  margin-bottom: 10px;
  justify-content: center;
}

.contact-block {
  width: 100%;
  padding: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.contact__image {
  height: 50px;
  width: auto;
  margin: 20px auto;
}

.contact__subtitle {
  margin: 0 auto;
  margin-bottom: 20px;
  min-height: 75px;
  max-width: 300px;
}

.contact-times {
  width: 100%;
  text-align: center;
  font-weight: 700;
}

.color-blue {
  color: #05C3DE;
}

.contact-times .color-blue {
  margin: 0 15px;
}

#contact-email {
  width:54px;
  margin: 0;
}
#contact-chat {
  width:54px;
  margin: 0;
}
#contact-whatsapp {
  width:48px;
  margin: 0;
  margin-right: 6px;
}
.contact-block .button {
  width: 210px;
  margin-right: 0;
  margin-left: 40px;
}

@media only screen and (min-width: 580px) {
  .contact-block {
    width: calc(100% / 3);
    margin-bottom: 50px;
    padding: 20px;
    height: 180px;
  	flex-wrap: wrap;
  }
  
  .contact-block .button {
    width: 180px;
    margin-left: auto;
    margin-right: auto;
  }
  
  #contact-email {
    margin: 10px calc(50% - 27px) 17px;
  }
  #contact-chat {
    margin: 0 calc(50% - 27px) 10px;
  }
  #contact-whatsapp {
    margin: 0 calc(50% - 24px) 10px;
  }
}

/***** Footer *****/

.footer {
  background-color:rgba(4, 30, 66, 1);
  padding: 50px 20px;
  color: rgba(224, 219, 227, 1);
  text-align: center;
  font-size: 14px;
}

svg path {
  pointer-events: none;
}

.LPMcontainer {
  display: none !important;
}

/***** Form *****/

.form {
  width: calc(100% - 40px);
  max-width: 700px;
  margin: 0 auto;
}

.form-field {
  margin-bottom: 10px;
}

input[type="text"],
.nesty-input {
  background-color: #fff;
  border: 1px solid #ddd;
  border-radius: 4px;
  box-sizing: border-box;
  min-height: 40px;
  padding: 4px 10px;
  position: relative;
}

.no-results {
  position: absolute;
  bottom: -100px;
  width: 100%;
  display: none;
  text-align: center;
  font-weight: 700;
  font-size: 30px;
  color: #0C497F;
}

.corner-left,
.corner-right {
  position: relative;
}

.corner-left::before,
.corner-right::after {
  position: absolute;
  z-index: 1;
  display: block;
  content: "";
  height: 25px;
  width: 25px;
  background-size: 25px 25px;
  background-position: center;
  background-repeat: no-repeat;
  background-image: url('https://cdn.shopify.com/s/files/1/1059/4836/files/corner-white-sm.svg?v=1601296074');
}

.corner-left.corner--dark::before,
.corner-right.corner--dark::after {
  background-image: url('https://cdn.shopify.com/s/files/1/1059/4836/files/corner-dark-sm.svg?v=1601296074');
}

.corner-left.corner--blue::before,
.corner-right.corner--blue::after {
  background-image: url('https://cdn.shopify.com/s/files/1/1059/4836/files/corner-blue-sm.svg?v=1601296074');
}

.corner-left::before {
  top: 0;
  left: 0;
}

.corner-right::after {
  bottom: 0;
  right: 0;
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
}

@media screen and (min-width: 750px) {
  .corner-left::before,
  .corner-right::after {
    height: 30px;
    width: 30px;
    background-size: 30px 30px;
    background-image: url('https://cdn.shopify.com/s/files/1/1059/4836/files/corner-white-lg.svg?v=1601296074');
  }
  .corner-left.corner--dark::before,
  .corner-right.corner--dark::after {
    background-image: url('https://cdn.shopify.com/s/files/1/1059/4836/files/corner-dark-lg.svg?v=1601296074');
  }
  .corner-left.corner--blue::before,
  .corner-right.corner--blue::after {
    background-image: url('https://cdn.shopify.com/s/files/1/1059/4836/files/corner-blue-lg.svg?v=1601296074');
  }
}

[data-air-flow] {
  position: absolute;
  z-index: 1;
  width: 150vw;
  top: -57vw;
  left: -30vw;
}

/*** Track My Order ***/
.track-order-button {
  width: 200px;
  margin-top: 20px;
  min-height: 90px;
  line-height: 49px;
}

/*** Request Return Button ***/
.request-return-button {
  width: 200px;
  margin-top: 20px;
}

#facility-buttons{
  display: block;
  justify-content: center;
  align-items: center;
}

@media (min-width: 500px) {
	#facility-buttons{
  display: flex;
  justify-content: center;
  align-items: center;
  max-width: 500px;
}
}


/**
 * Custom Vote Functionality
 *
 * Note: Some of the this custom functionality shares the same
 *       classes and attributes as the built in functionality,
 *       so if this is disabled and the built in system is used
 *       some of these changes may break it if not disabled/removed.
 **/

[data-faq] footer {
  display: flex;
  justify-content: flex-end;
  border-top: 1px solid #f5f4f6;
}

.article-votes-actions {
  display: flex;
  justify-content: center;
  gap: 10px;
}

.article-votes[data-vote-id][data-voted="up"] [data-vote="up"] {
  
}

a[data-vote] {
  display: inline-block;
  margin-right: 0;
}

a[data-vote] svg {
  display: table;
}

a[data-vote] * {
  pointer-events: none;
}

.article-votes[data-voted="upvote"] a[data-vote="upvote"],
.article-votes[data-voted="downvote"] a[data-vote="downvote"],
a.voted[data-vote],
a[data-vote]:hover {
    color: #05C3DE;
}

.article-votes:not([data-voted="upvote"]):not([data-voted="downvote"]) a[data-vote]:focus {
  color: initial;
}

.vote-icon {
  width: 20px;
  height: 20px;
  margin: 5px;
}

.article-votes [data-vote-upvotes]::before {
  content: attr(data-vote-upvotes);
}

.article-votes [data-vote-total]::before {
  content: attr(data-vote-total);
}

.article-votes [data-vote-label] {
  margin: 0;
  font-size: .8em;
  font-weight: 300;
}

.article-votes [data-vote-label] [data-vote-upvotes],
.article-votes [data-vote-label] [data-vote-total] {
  display: inline-block;
  min-width: 10px;
  font-weight: 600;
}

.article-votes [data-vote-label] [data-vote-upvotes] {
  text-align: right;
}


.article-votes [data-vote-label] [data-vote-total] {
  text-align: left;
}